/************************************************************
                    Subscribe Section Style Start
*************************************************************/
.testimonial_section {
    background-image: url('../images/subscribe_bg.jpg');
    background-size: cover;
    padding: 80px 0px 60px 0px;
    background-attachment: fixed;
    .inner_wrap {
        max-width: 780px;
        width: 100%;
        margin: 0 auto;
        text-align: center;
        h3 {
            color: $white;
            margin: {
                bottom: 25px;
            }            
        }
        p {
            color: $white;
            text-align: center;
        }
        a.btn {
            margin-top: 15px;
        }
    }
}
/************************************************************
                    Subscribe Section Style End
*************************************************************/